Summary:	Autoconf macros for xorg
Summary(pl.UTF-8):	Makra autoconfa dla xorg
Name:		xorg-util-util-macros
Version:	1.17
Release:	1
License:	MIT
Group:		X11/Development/Tools
Source0:	http://xorg.freedesktop.org/releases/individual/util/util-macros-%{version}.tar.bz2
# Source0-md5:	4f41667e1bf4938bb2b24fa09d517f77
Patch0:		%{name}-x.patch
Patch1:		%{name}-nosilent.patch
URL:		http://xorg.freedesktop.org/
BuildRequires:	autoconf >= 2.60
BuildRequires:	automake
BuildRequires:	rpmbuild(macros) >= 1.446
Requires:	pkgconfig
BuildRoot:	%{tmpdir}/%{name}-%{version}-root-%(id -u -n)

%description
This is a set of autoconf macros used by the configure.ac scripts in
other Xorg modular packages, and is needed to generate new versions of
their configure scripts with autoconf.

%description -l pl.UTF-8
Ten pakiet zawiera makra autoconfa używane przez skrypty configure.ac
w innych pakietach modularnego Xorg. Jest wymagany do generowania
nowych wersji skryptów configure przy użyciu autoconfa.

%prep
%setup -q -n util-macros-%{version}
%patch0 -R -p1
%patch1 -p1

%build
%{__aclocal}
%{__autoconf}
%{__automake}
%configure

%{__make}

%install
rm -rf $RPM_BUILD_ROOT

%{__make} install \
	DESTDIR=$RPM_BUILD_ROOT

%clean
rm -rf $RPM_BUILD_ROOT

%files
%defattr(644,root,root,755)
%doc COPYING ChangeLog README
%{_aclocaldir}/xorg-macros.m4
%{_npkgconfigdir}/xorg-macros.pc
%changelog
* Wed Mar 14 2012 Jakub Bogusz <qboosh@pld-linux.org> 380a393
- updated to 1.17

* Mon Mar 05 2012 Arkadiusz Miśkiewicz <arekm@maven.pl> d172eb0
- up to 1.16.2

* Sat Jan 21 2012 Arkadiusz Miśkiewicz <arekm@maven.pl> f80c4b6
- up to 1.16.1

* Wed Dec 07 2011 Arkadiusz Miśkiewicz <arekm@maven.pl> 925ebde
- up to 1.16.0

* Fri Jun 24 2011 Jakub Bogusz <qboosh@pld-linux.org> f02d2f3
- updated to 1.15.0

* Sun May 29 2011 Jakub Bogusz <qboosh@pld-linux.org> 015935d
- updated to 1.14.0

* Tue Mar 15 2011 Jakub Bogusz <qboosh@pld-linux.org> a8e6415
- updated to 1.13.0

* Sat Feb 26 2011 Arkadiusz Miśkiewicz <arekm@maven.pl> 3dae860
- up to 1.12.0

* Sat Jan 29 2011 sparky <sparky@pld-linux.org> b8d138b
- dropped pre-cvs changelog

* Sat Oct 30 2010 Jakub Bogusz <qboosh@pld-linux.org> d9cf697
- updated to 1.11.0

* Fri Sep 24 2010 Jakub Bogusz <qboosh@pld-linux.org> a9a35e2
- updated to 1.10.1

* Tue Jun 29 2010 Arkadiusz Miśkiewicz <arekm@maven.pl> 1d71dfc
- up to 1.10.0

* Wed Jun 23 2010 Arkadiusz Miśkiewicz <arekm@maven.pl> 3175e20
- up to 1.9.0

* Sun May 30 2010 Jakub Bogusz <qboosh@pld-linux.org> d71bdac
- updated to 1.8.0

* Mon Apr 05 2010 Arkadiusz Miśkiewicz <arekm@maven.pl> 7c35e35
- up to 1.7.0

* Thu Mar 11 2010 Arkadiusz Miśkiewicz <arekm@maven.pl> a0b7f99
- up to 1.6.1

* Fri Feb 05 2010 Arkadiusz Miśkiewicz <arekm@maven.pl> ed4f9a8
- up to 1.6.0

* Mon Jan 18 2010 Arkadiusz Miśkiewicz <arekm@maven.pl> f03a7bd
- up to 1.5.0

* Sat Jan 16 2010 Arkadiusz Miśkiewicz <arekm@maven.pl> e9d4a0f
- up to 1.4.2

* Fri Dec 18 2009 Arkadiusz Miśkiewicz <arekm@maven.pl> 1a6059f
R: pkgconfig

